* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  /*border: 1px solid #999;*/
}

body {
  font-family: Roboto, Arial;
  font-size: 0.8em;
  color: #666;
  overflow-y: auto;
  margin:0;
  padding:0;
  width:100%;
}
.clearfix {
    zoom: 1;
    clear: both;
}
.header {
	height:92px;
    padding:0 30px;
	background-color:#1c2c38;
}
.row {
	background-color:#ffffff;
    position: relative;
	color:#333333;
	padding:0 47px;
}
.row-dark{
	background-color:#002b91;
	position: relative;
	color:#ffffff;
	padding:0 47px;
}
.row-light{
	background-color:#f6fafa;
	position: relative;
	color:#1c2c38;
	padding:0 47px;
}
.row-light a{
	color:#70bfb4;
	line-height:1.5em;
	text-decoration:none;
	font-weight:600;	
}
.row:after, .row:before {
    content: " ";
    display: table;
}
.content{
	width:1200px;
	margin:0 auto;	
}
.logo{
    margin: 31px 0px 31px 0px;
	display: block;
    float: left;
    max-width: 100%;
    zoom: 1;
}
.main-menu ul{
	float: right;
    position: relative;
    z-index: 200;
	list-style: none;
    margin: 0;
    padding: 0;
}
.main-menu ul li{
	float: left;
    margin: 0;
    padding: 0 0 0 30px;
    position: relative;
    cursor: pointer;
}
.main-menu ul li a{
    color: #ffffff;
	line-height:92px;
	text-decoration:none;
}
.main-menu ul li a:hover{
    color: #ff2b2b;
}
.main-menu ul li.currwnt a{
    color: #ff2b2b;
}  
.banner{
	height:360px;
	background-image: url(../images/BE_home_hero_2000x600.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding: 8% 30px;
	background-size: cover;
	text-align:center;
}
.banner-service{
	height:360px;
	background-image: url(../images/service.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding: 6% 30px;
	background-size: cover;
	text-align:center;
}
.banner-about{
	height:360px;
	background-image: url(../images/about2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding: 6% 30px;
	background-size: cover;
	text-align:center;
}
.banner-map{
	padding: 0px;
	margin:0;
	text-align:center;
}
.banner-map img{
	width:100%;
	height:auto;
}
.title-heading-center{
	margin: 0px; 
	color: rgb(255, 255, 255); 
	line-height: 1em;
	font-size:3em;
	text-align:center;
}
.title-below{
	margin:0;
	font-size:1.2em;
	letter-spacing:1px;
	color:#ffffff;
}
.row2{
	height:76px;
	background-color: #e22626;
    background-position: left top;
    background-repeat: no-repeat;
    padding: 20px 30px;
    margin: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-color: #eae9e9;
    border-top-style: solid;
    border-bottom-style: solid;	
	color:#ffffff;
	text-align:center;
	line-height:76px;
	font-size:1.5em;
	font-weight:bold;
}
.row2 h3{
	margin:0;
	padding:0;	
}

.row .layout-column-left{
    padding-top: 4%;
    padding-right: 30px;
    padding-bottom: 5%;
    padding-left: 0px;
	float:left;
	 margin-top:10px;
	 margin-bottom:0px;
	 width:48%; 
	 margin-right: 4%;
}
.row .layout-column-right{
    padding-top: 4%;
    padding-right: 0px;
    padding-bottom: 5%;
    padding-left: 0px;
	float:left;
	 margin-top:10px;
	 margin-bottom:0px;
	 width:48%; 
}
.row-dark .layout-column-left{
    padding-top: 4%;
    padding-right: 30px;
    padding-bottom: 5%;
    padding-left: 30px;
	float:left;
	 margin-top:10px;
	 margin-bottom:0px;
	 width:48%; 
	 margin-right: 4%;
}
.row-dark .layout-column-right{
    padding-top: 4%;
    padding-right: 0px;
    padding-bottom: 5%;
    padding-left: 30px;
	float:left;
	 margin-top:10px;
	 margin-bottom:0px;
	 width:48%; 
}
.column-wrapper{
	 padding: 0px; 
	 background-position: left top; 
	 background-repeat: no-repeat; 
	 background-size: cover; 
	 min-height: 420px; 
	 height: auto;
}
.text p{
	line-height:1.6em;	
}
.title-heading-left{
	 margin:0;
	 font-size:1em;
	 line-height:45px;
	 letter-spacing:1px;
}
.layout-column-right .column-wrapper{
	text-align:center;
}

.title{
 font-size:40px;
 margin-top:0px;
 margin-bottom:20px;	
}
.layout-column-right .list{
	text-align:left;	
	margin:0;
}
.layout-column-right .list li{
	line-height:1.2em;
	font-size:1.2em;
	margin-bottom:30px;	
}
.footer{
	padding: 30px 0;
    background-color: #002b91;
	border-top:4px solid #e22626;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	font-size:0.8em;
	margin-top:80px;
}
.footer a{
	color:#bfbfbf;
}
.inp{
	margin-bottom: 25px;
	width:48%;
	float:left;
}
.inp-txt{
	background-color:#ffffff;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #808080;	
	height:45px;
	line-height:45px;
	padding:0 15px;
	width:100%;
}
.inpl{
	margin-bottom: 25px;
	width:100%;
}
.inp-txtl{
	background-color:#ffffff;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #808080;	
	height:150px;
	line-height:30px;
	padding:8px 15px;
	width:100%;
}
.left{
	margin-right:4%;	
}
.sub{
	width:100%;
	background: #e22626;
    color: #ffffff;
    cursor: pointer;
	padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;	
	border-color:#ffffff;
	font-family: Montserrat;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 2px;
    border-width: 0px;
    border-style: solid;
    border-radius: 0px;
    text-transform: uppercase;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.l{
	width:30%;
	height:400px;	
	float:left;
}
.r{
	margin-right:5%;	
}
.l img{
	border-radius: 50%;
    -webkit-mask-image: -webkit-radial-gradient(center, circle cover, white, black);
    width: 100%;
    max-width: 200px;
    visibility: visible;
    animation-duration: 0.6s;
}
.l h3{
	font-size:2.0em;
	margin:30px; 0;
}
.l p{
	font-size:1.2em;
	line-height:1.2em;
}
  @media (min-width: 360px) {
      body {
        font-size: 1.0em;
      }
    }
    
    @media (min-width: 500px) {
      .seven-day-fc .temp-low,
      .seven-day-fc .temp-high {
        display: inline-block;
        width: 45%;
      }
    
      .seven-day-fc .seven-day-temp {
        margin-left: 5%;
      }
    
      .seven-day-fc .icon {
        width: 64px;
        height: 64px;
      }
    }
	
	   @media (min-width: 700px) {
      .weather-forecast {
        width: 700px;
      }
    }